Commit 6ed94f8a authored by Aaron Wells's avatar Aaron Wells

Version bump to 16.04dev

Change-Id: I3a9d37f3c27099cb53880f3cba813fe29b3326b7
parent 9019c132
......@@ -33,14 +33,14 @@ The basic installation instructions are:
# UPGRADING
Mahara 15.10 supports direct upgrades from previous Mahara versions 1.1.0 and later.
Mahara 16.04 supports direct upgrades from previous Mahara versions 1.1.0 and later.
To upgrade an existing Mahara installation, follow the instructions here:
* https://wiki.mahara.org/wiki/System_Administrator%27s_Guide/Upgrading_Mahara
# SYSTEM REQUIREMENTS
Here are the system requirements needed to run Mahara 15.10.
Here are the system requirements needed to run Mahara 16.04.
### OS
......@@ -89,7 +89,7 @@ The following PHP extensions are also required:
Mahara should be accessible in any modern web browser with
Javascript support. However, it is only actively tested in the most recent
versions of Firefox, Chrome, Safari, and Opera; and the last three versions
of IE. For Mahara 15.10, these versions are:
of IE. For Mahara 16.04, these versions are:
* Firefox - 24.0
* Chrome - 34.0
* Safari - 6.0
......
......@@ -16,9 +16,9 @@ $config = new stdClass();
// See https://wiki.mahara.org/index.php/Developer_Area/Version_Numbering_Policy
// For upgrades on stable branches, increment the version by one. On master, use the date.
$config->version = 2015091700;
$config->series = '15.10';
$config->release = '15.10dev';
$config->version = 2015092900;
$config->series = '16.04';
$config->release = '16.04dev';
$config->minupgradefrom = 2009022600;
$config->minupgraderelease = '1.1.0 (release tag 1.1.0_RELEASE)';
$config->disablelogin = true;
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment